Groovy 1.7.0

## groovy.lang
Class ExpandoMetaClass.SubClassDefiningClosure

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.lang.ExpandoMetaClass.SubClassDefiningClosure

    class ExpandoMetaClass.SubClassDefiningClosure
    extends GroovyObjectSupport

Constructor Summary
`ExpandoMetaClass.SubClassDefiningClosure(Class klazz)`

Method Summary
`Object` | `invokeMethod(String name, Object obj)`

Methods inherited from class GroovyObjectSupport
getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ExpandoMetaClass.SubClassDefiningClosure

    public ExpandoMetaClass.SubClassDefiningClosure(Class klazz)

Method Detail

### invokeMethod

    public Object invokeMethod(String name, Object obj)

Copyright © 2003-2009 The Codehaus. All rights reserved.